/usr/pkg/lib/perl5/vendor_perl/5.42.0/Modern/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/odern/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Modern::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/odern::Perl.3
